<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">e-mails, adicionar anexos</text>
      <target FeatureID="-1" href="FSE_HLP_ATTACHMENT_LIST_EDITOR.html">Adicionar anexos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, mensagens eliminadas</text>
      <target FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_DELETED.html">Mensagens de e-mail apagadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, descarregar anexos</text>
      <target FeatureID="-1" href="FSE_HLP_ATTACHMENT_LIST.html">Importar anexos</target>
      <target FeatureID="-1" href="FSE_HLP_ATTACHMENT_DOWNLOAD.html">Ver importações de anexos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, mensagens de rascunho</text>
      <target FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_DRAFTS.html">Mensagens de e-mail de rascunho</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">E-mail Nokia</text>
      <target FeatureID="-1" href="FSE_HLP_LAUNCHER_GRID.html">E-mail Nokia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails</text>
      <target FeatureID="-1" href="FSE_HLP_LAUNCHER_GRID.html">E-mail Nokia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, pastas</text>
      <target FeatureID="-1" href="FSE_HLP_FOLDER_LIST.html">Pastas de e-mail</target>
      <target FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_INBOX.html">Trabalhar com pastas de e-mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, definições</text>
      <target FeatureID="-1" href="FSE_HLP_LAUNCHER_SETTINGS.html">Definições gerais de e-mail</target>
      <target FeatureID="-1" href="FSE_HLP_POP_IMAP_SETT_MAIN.html">Definições de e-mail</target>
      <target FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_MAIN_VIEW.html">Definições de e-mails</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, e-mails</text>
      <target FeatureID="-1" href="FSE_HLP_LAUNCHER_SETTINGS.html">Definições gerais de e-mail</target>
      <target FeatureID="-1" href="FSE_HLP_POP_IMAP_SETT_MAIN.html">Definições de e-mail</target>
      <target FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_MAIN_VIEW.html">Definições de e-mails</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, definições gerais</text>
      <target FeatureID="-1" href="FSE_HLP_SETTINGS_GLOBAL.html">Definições gerais de e-mails</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, Formatação HTML</text>
      <target FeatureID="-1" href="FS_VIEWER_HLP_HTML_VIEW.html">E-mail com formatação HTML</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, definições avançadas</text>
      <target FeatureID="-1" href="FSE_HLP_POP_IMAP_SETT_ADV.html">Definições avançadas de e-mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, definições de e-mails a receber</text>
      <target FeatureID="-1" href="FSE_HLP_POP_IMAP_SETT_INCOMING.html">Definições de e-mail recebido</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, definições de e-mails a enviar</text>
      <target FeatureID="-1" href="FSE_HLP_POP_IMAP_SETT_OUTGOING.html">Definições para o e-mail enviado</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, Mail for Exchange</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_LAUNCHER_MAIN_VIEW.html">E-mail de Mail for Exchange</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Mail for Exchange</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_LAUNCHER_MAIN_VIEW.html">E-mail de Mail for Exchange</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, detalhes da mensagem</text>
      <target FeatureID="-1" href="FS_VIEWER_HLP_DETAILS_VIEW.html">Detalhes de mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pedido de reunião, detalhes</text>
      <target FeatureID="-1" href="FS_VIEWER_HLP_DETAILS_VIEW.html">Detalhes de mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, definições avançadas da caixa de correio</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_ADVANCED.html">Definições avançadas da caixa de correio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, definições de sincronização</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_PIM_APPS.html">Definições de sincronização de aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, sincronizar agenda</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_CALENDAR_APP.html">Definições de sincronização da agenda</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, sincronizar contactos</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_CONTACTS_APP.html">Definições de sincronização de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, definições de caixa de correio</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_MAILBOX.html">Definições gerais da caixa de correio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, caixa de correio</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_MAILBOX.html">Definições gerais da caixa de correio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, sincronizar conteúdo</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_WHAT_SYNC.html">Escolher sincronizar conteúdo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, sincronizar e-mails</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_WHAT_SYNC.html">Escolher sincronizar conteúdo</target>
      <target FeatureID="-1" href="FSE_HLP_SETTINGS_WHEN_SYNC.html">Escolher a hora de sincronização</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, hora de sincronização</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_WHEN_SYNC.html">Escolher hora de sincronização</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, hora de sincronização de e-mails</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_WHEN_SYNC.html">Escolher hora de sincronização</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, sincronizar pastas</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_FOLDER.html">Sincronizar pastas de e-mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, sincronizar entradas de tarefas</text>
      <target FeatureID="-1" href="FSE_HLP_MFE_TASKS_APP.html">Definições de sincronização de tarefas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, pasta vazia</text>
      <target FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_EMPTY.html">Sem mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, Caixa de saída</text>
      <target FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_OUTBOX.html">Trabalhar com a Caixa de saída</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pedidos de reunião, receber</text>
      <target FeatureID="-1" href="FS_VIEWER_HLP_MEETING_REQ_VIEW.html">Pedido de reunião</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, a procurar</text>
      <target FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_SEARCHING.html">Procurar e-mails</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, resultados de procura</text>
      <target FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_SEARCHED.html">Resultados da procura</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, definições de hora de sincronização</text>
      <target FeatureID="-1" href="FSE_HLP_SETTINGS_WHEN_SYNC.html">Escolher a hora de sincronização</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, enviar</text>
      <target FeatureID="-1" href="FS_EDITOR_HLP_MAIN_VIEW.html">Enviar e-mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sincronizar, aplicações</text>
      <target FeatureID="-1" href="FSE_HLP_SETTINGS_APPLICATIONS.html">Sincronizar aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails, mensagens recebidas</text>
      <target FeatureID="-1" href="FS_VIEWER_HLP_MAIN_VIEW.html">E-mail recebido</target>
   </keywords>
</keywords>